Subject: [MacroNomic] Proposal retraction

From: JT <[email-masked]>
Date: Sun, 28 Jun 1998 14:25:45 -0700 (PDT)

I retract proposal 89.
I'll submit the slightly better phrased one shortly.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]